[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.GetSelStart

GetSelStart - returns the position of the start of the selection

## Declaration

Source position: stdctrls.pp line 710

`protected function TCustomEdit.GetSelStart: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.